###################################################
#
# DRIVERS Settings
#
###################################################

#	Postgres
DB_DRIVER_PATH_PG='java/jdbc/pgsql/postgresql-42.3.3.jar'
pgsql=${DB_DRIVER_PATH_PG}

#	MS SQL
DB_DRIVER_PATH_MSSQL='java/jdbc/mssql/mssql-jdbc-8.2.2.jre8.jar'
DB_DRIVER_PATH_MSSQL_JRE11='java/jdbc/mssql/mssql-jdbc-8.2.2.jre11.jar'
mssql=${DB_DRIVER_PATH_MSSQL_JRE11}

#	Oracle 11.2, 11gR2 with JDK8
DB_DRIVER_PATH_ORACLE6='java/jdbc/oracle/ojdbc6.jar'
oracle6=${DB_DRIVER_PATH_ORACLE6}

#	Oracle 12.1, 12cR1 with JDK8
DB_DRIVER_PATH_ORACLE7='java/jdbc/oracle/ojdbc7.jar'
oracle7=${DB_DRIVER_PATH_ORACLE7}

#	Oracle 12.2, 12cR2; Oracle 18.3 with JDK8, JDK9, JDK10; Oracle 19.x with JDK8, JDK10, JDK11
DB_DRIVER_PATH_ORACLE8='java/jdbc/oracle/ojdbc8.jar'
oracle8=${DB_DRIVER_PATH_ORACLE8}
